﻿html {
  width: 100%;
  height: 100%;
}

body {
  font-family: "Noto Sans HK", sans-serif;
  font-weight: 400;
  font-style: normal;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background: #ececec;
  color: #141414;
}

* {
  box-sizing: border-box;
}

/* TEXT STYLES */
/* ====================== */

p {
  margin: 0;
  padding: 0;
}

a:link {
  text-decoration: none;
  color: #141414;
}

a:visited{
  text-decoration: none;
  color: #141414;
}

.textcenter {
  text-align: center;
  overflow: hidden;
}

.textleft {
  text-align: left;
  overflow: hidden;
}

.textright {
  text-align: right;
  overflow: hidden;
}

.textsmall {
  font-size: 14px;
  line-height: 20px;
	margin-top: -3px;
}

.textmedium {
  font-size: 18px;
  line-height: 26px;
	margin-top: -5px;
}

.textbig {
  font-size: 24px;
  line-height: 35px;
	margin-top: -9px;
}

.textbold {
  font-weight: 700 !important;
}

.textupper {
  text-transform: uppercase !important;
}

.textunderline{
 text-decoration: underline !important;
}

.textfade{
  opacity: 0.5;
}

/* LAYOUT */
/* ====================== */

.limitwidth{
	max-width: 750px;
}

.toptoolbar{
	margin: 0 auto 0 auto;
	width: 90%;
	height: 30px;
	overflow: hidden;
	position: relative;
}

.mainsection{
	margin: 0 auto 0 auto;
	width: 90%;
	height: calc(100% - 60px);
	overflow: hidden;
	position: relative;
}

.mainsectionbio{
	margin: 0 auto 0 auto;
	width: 90%;
	overflow: hidden;
	position: relative;
	display: block;
}

.toptoolbarzh{
	margin: 0 auto 0 auto;
	width: 90%;
	height: 30px;
	overflow: hidden;
	position: relative;
	display: none;
}

.mainsectionbiozh{
	margin: 0 auto 0 auto;
	width: 90%;
	overflow: hidden;
	position: relative;
	display: none;
}

.bottomfooter{
	margin: 0 auto 0 auto;
	width: 90%;
	height: 30px;
	overflow: hidden;
	position: relative;
}

.toptoolbarleft{
	position: absolute;
	top: 5px;
	left: 0;
	height: 25px;
}

.toptoolbarright{
	position: absolute;
	top: 5px;
	right: 0;
	height: 25px;
}

.textboxvertcenterouter {
  width: 100%;
  height: 100%;
  display: table;
}

.textboxvertcenterinner {
  width: 100%;
  display: table-cell;
  vertical-align: middle;
}